## gcalctool 5.32.0

=== debian/changelog ===
gcalctool (5.32.0-0ubuntu4) maverick-proposed; urgency=low

  * debian/patches/05_disable_digit_localization.patch:
    - Disable digit localization - the previous patch got it to work but it
      doesn't work in Chinese. (LP: #660798)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Oct 2010 19:52:14 +1100

gcalctool (5.32.0-0ubuntu3) maverick-proposed; urgency=low

  * debian/patches/04_locale_initialization.patch:
    - Fix crash running under ru_RU.UTF-8 (LP: #660798)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Oct 2010 10:45:39 +1100

gcalctool (5.32.0-0ubuntu2) maverick-proposed; urgency=low

  * debian/patches/02_empty_paste.patch:
    - Fix crash pasting when nothing in paste buffer (LP: #651455)
  * debian/patches/03_thousands_separator.patch:
    - Fix non-working thousands separators (LP: #631665)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 14 Oct 2010 16:09:42 +1100

gcalctool (5.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/watch:
    - Update version matcher to work

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 12:26:19 -0400

gcalctool (5.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Aug 2010 11:13:09 +1000

gcalctool (5.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 10:36:18 +1000

gcalctool (5.31.6-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Use Standards-Version 3.9.1

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Aug 2010 11:13:01 +1000

gcalctool (5.31.5-0ubuntu1) lucid; urgency=low

  * New upstream release:
  * debian/patches/0001-Call-gsettings_sync-before-quit.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Jul 2010 14:42:51 +1000

gcalctool (5.31.4-0ubuntu4) maverick; urgency=low

  * debian/patches/0001-Call-gsettings_sync-before-quit.patch:
    - Ensure gsettings are written out on exit (LP: #602238)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 08 Jul 2010 13:37:38 +1000

gcalctool (5.31.4-0ubuntu3) maverick; urgency=low

  * debian/control:
    - Build-depend on libglib2.0-bin

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 06 Jul 2010 11:20:25 +1000

gcalctool (5.31.4-0ubuntu2) maverick; urgency=low

  * debian/rules:
    - Build with --disable-schemas-compile
  * debian/control:
    - Use standards-version 3.9.0

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 06 Jul 2010 09:35:15 +1000

gcalctool (5.31.4-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control.in:
    - Drop dependency on libgconf2-dev
    - Bump build-dependency on libglib2.0-dev to 2.25.10

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 02 Jul 2010 09:24:54 +1000

gcalctool (5.31.3-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Jun 2010 13:15:10 +1000

gcalctool (5.31.2-0ubuntu2) maverick; urgency=low

  * Merge with debian Unstable, remaining Ubuntu changes:
  * debian/source/format:
    - Use source format 3.0
  * debian/control:
    - Build-depend on liblaunchpad-integration
    - Add Vcs-Bzr link
  * debian/install:
  * debian/links:
    - Move installed file info out of debian/rules
  * debian/rules:
    - Run autoconf on build
    - Removed install targets to debian/install and debian/links
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 May 2010 16:26:42 +1000

gcalctool (5.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Apr 2010 08:14:11 +0200

gcalctool (5.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_no_hostname_in_title.patch:
    - Removed, applied upstream.
  * debian/control.in:
    - Refresh build-dependencies.
    - Add libxml2-dev to Build-Depends.
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Apr 2010 15:55:16 +0200

gcalctool (5.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Include simple-patchsys.mk
    - Clean up old stuff.
  * debian/patches/01_no_hostname_in_title.patch:
    - Backport change from master, don't put the hostname in the window
      title when running remotely. Fixes a build failure on the Hurd.
  * debian/watch:
    - Don't uupdate.
  * debian/control.in:
    - Stop build depending on libglade-dev, it's no longer needed.
    - Build depend on libglib2.0-dev.

  [ Luca Falavigna ]
  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 16 Dec 2009 08:08:51 +0000

gcalctool (5.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 20 Oct 2009 18:11:56 +0200

gcalctool (5.28.0-1) unstable; urgency=low

  * New upstream release.
    - Add GConf schema for /apps/gcalctool (Closes: #522018).
    - Handle '^' keycode used in non-English layouts (Closes: #529286).
  * debian/control.in:
    - Remove Conflicts/Replaces on gnome-utils, no longer useful.
  * debian/copyright:
    - Adjust copyright informations.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 23 Sep 2009 23:55:02 +0200

gcalctool (5.26.3-1) unstable; urgency=low

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes required.

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Sun, 06 Sep 2009 13:11:44 +0200

gcalctool (5.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.1. No changes needed.
  * debian/rules:
    + Removed both patching system and debian/patches.


