=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gcalctool/5.(\d+)/ \
	gcalctool-(.*)\.tar\.gz
