## gcalctool 6.0.1~git20110421

=== debian/changelog ===
gcalctool (6.0.1~git20110421-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixes (LP: #756277) (LP: #760536) (LP: #760718) (LP: #668512)
      (LP: #755820)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 21 Apr 2011 18:11:46 +1000

gcalctool (6.0.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Apr 2011 09:56:46 +1000

gcalctool (5.91.93-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 Mar 2011 16:46:43 +1100

gcalctool (5.91.92-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixes (LP: #736632)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Mar 2011 15:09:58 +1100

gcalctool (5.91.90-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Feb 2011 16:32:11 +1100

gcalctool (5.91.6-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 01 Feb 2011 14:37:04 +1100

gcalctool (5.91.5-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Jan 2011 11:58:13 +1000

gcalctool (5.91.4-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixes (LP: #684722), (LP: #684521), (LP: #684516), (LP: #690346)
  * debian/rules:
    - Compile with --with-gtk=2.0

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Dec 2010 14:57:55 +1100

gcalctool (5.32.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 24 Nov 2010 17:19:39 +1100

gcalctool (5.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/02_empty_paste.patch:
  * debian/patches/03_thousands_separator.patch:
  * debian/patches/04_locale_initialization.patch:
  * debian/patches/05_disable_digit_localization.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 09:01:48 +1100
