## gcalctool 6.0.2

=== debian/changelog ===
gcalctool (6.0.2-1) unstable; urgency=low

  * New upstream stable release.
  * debian/watch:
    - Switch to .bz2 tarball.
    - Don't hardcode leading version number.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Jun 2011 14:42:15 +0200

gcalctool (6.0.0-1) experimental; urgency=low

  * New upstream release.
  * Manpages fixed upstream
    - Removed patches
    - Removed debian/gcalccmd.1
    - Removed debian/manpages
  * Bumped watch version

 -- Jean Schurger <jean@schurger.org>  Mon, 04 Apr 2011 13:38:59 -0400

gcalctool (5.91.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in:
    - Updated the build dependencies.
  * debian/rules, debian/links, debian/install:
    - Built against gtk+3.0
    - Used dh tools install files
  * debian/source/format:
    - Switched source format to 3.0 (quilt)
  * debian/patches/00_manpages:
    - Removed the help about ~/.gcalctoolrc that is not used anymore
  * debian/manpages, debian/gcalccmd.1:
    - Added a man for gcalccmd

 -- Jean Schurger <jean@schurger.org>  Sat, 19 Mar 2011 19:22:21 -0400

gcalctool (5.31.1-1) experimental; urgency=low

  * New upstream development release.
    - Reimplemented undo and redo commands (Closes: #576579).
    - It is possible to switch mode in the interface (Closes: #578187).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 12 May 2010 00:08:37 +0200

gcalctool (5.30.2-2) unstable; urgency=low

  * Use simple-patchsys.
  * 01_tanhh.patch: patch from 	Alexander E. Patrakov to fix incorrect 
    tanh results. Closes: #604032.

 -- Josselin Mouette <joss@debian.org>  Sun, 21 Nov 2010 11:03:31 +0100

gcalctool (5.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Jun 2010 11:51:44 +0200
