=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gcalctool
Section: math
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Homepage: http://live.gnome.org/Gcalctool
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gnome-doc-utils (>= 0.3.2),
               intltool (>= 0.40.1),
               libglib2.0-dev (>= 2.27.5),
               libatk1.0-dev (>= 1.32.0),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev (>= 2.4.7),
               flex,
               bison
Standards-Version: 3.9.2

Package: gcalctool
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs,
            gnome-icon-theme
Description: GNOME desktop calculator
 gcalctool is a powerful graphical calculator with financial, logical and
 scientific modes. It uses a multiple precision package to do its arithmetic
 to give a high degree of accuracy.
