=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gcalctool/([\d\.]+)[02468]/ \
	gcalctool-(.*)\.tar\.bz2
