## gcalctool 6.2.0

=== debian/changelog ===
gcalctool (6.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Vcs-* fields.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * debian/rules:
    - Drop obsolete --with-gtk=3.0 configure flag.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 18:18:25 +0200
