=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Source: gcalctool
 Section: math
 Priority: optional
-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://live.gnome.org/Gcalctool
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -21,6 +21,8 @@
                flex,
                bison
 Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gcalctool
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcalctool
 
 Package: gcalctool
 Architecture: any
