## gcalctool 6.3.5

=== debian/changelog ===
gcalctool (6.3.5-1) experimental; urgency=low

  * New upstream development release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libglib2.0-dev to (>= 2.31).
    - Replace Build-Depends on gnome-doc-utils with yelp-tools (>= 3.1.1).
  * debian/rules:
    - Remove obsolete --disable-scrollkeeper configure flag.
    - Use --disable-schemas-compile since we have triggers for that.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Mar 2012 18:07:54 +0100
