=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
-               gnome-doc-utils (>= 0.3.2),
+               yelp-tools (>= 3.1.1),
                intltool (>= 0.40.1),
-               libglib2.0-dev (>= 2.27.5),
+               libglib2.0-dev (>= 2.31),
                libatk1.0-dev (>= 1.32.0),
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.4.7),
                flex,
                bison
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gcalctool
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcalctool
