=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-schemas-compile
