## gcalctool 6.4.1.1

=== debian/changelog ===
gcalctool (6.4.1.1-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/git_ecb_erroring.patch:
    - don't error out when the ecb datas are invalid (lp: #952744)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 28 Jul 2012 18:52:06 +0200

gcalctool (6.4.1.1-0ubuntu2) precise; urgency=low

  * debian/control:
    - Add build-depends on gnome-common

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 17:33:51 +1000

gcalctool (6.4.1.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Only show thousands separators in decimal mode
    - Remove trailing semicolon from .desktop file
  * debian/control:
    - Build-depend on dh-autoreconf
  * debian/rules:
    - Use autoreconf.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 15:30:09 +1000

gcalctool (6.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release
    - Translation updates
  * debian/watch:
    - Update to use .xz files

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 10:29:33 +1100

gcalctool (6.3.92.1-0ubuntu1) precise; urgency=low

  * New upstream version:
    - Fix help not being correctly installed (lp: #950134)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Mar 2012 18:30:15 +0100

gcalctool (6.3.5-0ubuntu1) precise; urgency=low

  * New upstream version.
  * debian/control.in: build-depends on yelp-tools

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Feb 2012 11:48:47 +0100

gcalctool (6.3.4-0ubuntu1) precise; urgency=low

  * New upstream version:
    - Fix incorrect spelling of Celsius (lp: #896430)
  * debian/control.in:
    - updated glib requirement to match configure
  * debian/patches/git_cm2_conversion.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Jan 2012 11:02:13 +0100

gcalctool (6.2.0-1ubuntu2) precise; urgency=low

  * debian/patches/git_cm2_conversion.patch:
    - git patch to fix an error in the cm2 conversion rule (lp: #856715)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Dec 2011 12:41:49 +0100

gcalctool (6.2.0-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * debian/source/format:
    - Use source format 3.0
  * debian/control:
    - Build-depend on liblaunchpad-integration
  * debian/rules:
    - Run autoconf on build
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/rules:
    - Build with --disable-schemas-compile

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2011 18:42:17 +0100
