=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Source: gcalctool
 Section: math
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://live.gnome.org/Gcalctool
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                yelp-tools (>= 3.1.1),
                intltool (>= 0.40.1),
@@ -19,10 +22,10 @@
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.4.7),
                flex,
-               bison
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gcalctool
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcalctool
+               bison,
+               liblaunchpad-integration-3.0-dev
+Standards-Version: 3.9.2
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gcalctool/ubuntu
 
 Package: gcalctool
 Architecture: any
