=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gcalctool/([\d\.]+[02468])/ \
	gcalctool-(.*)\.tar\.xz
