## gcalctool 6.4.2.1

=== debian/changelog ===
gcalctool (6.4.2.1-3) unstable; urgency=low

  * Recommend gnome-icon-theme-symbolic instead of gnome-icon-theme. 
    Closes: #692197.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 12:42:13 +0100

gcalctool (6.4.2.1-2) unstable; urgency=low

  * Don't override LDFLAGS so hardening build flags are correctly applied.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 16:01:52 +0200

gcalctool (6.4.2.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 15:52:52 +0200

gcalctool (6.4.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 17:28:46 +0200

gcalctool (6.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 07:44:13 +0200

gcalctool (6.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:12:34 +0200

gcalctool (6.3.92-1) experimental; urgency=low

  * New upstream development release.
  * Drop --disable-schemas-compile again, as it is unnecessary.
    If DESTDIR is used, glib-compile-schemas is not run.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Mar 2012 21:16:07 +0100
