=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gcalctool
Section: math
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://live.gnome.org/Gcalctool
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               yelp-tools (>= 3.1.1),
               intltool (>= 0.40.1),
               libglib2.0-dev (>= 2.31),
               libatk1.0-dev (>= 1.32.0),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev (>= 2.4.7),
               flex,
               bison
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gcalctool
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gcalctool

Package: gcalctool
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs,
            gnome-icon-theme-symbolic
Description: GNOME desktop calculator
 gcalctool is a powerful graphical calculator with financial, logical and
 scientific modes. It uses a multiple precision package to do its arithmetic
 to give a high degree of accuracy.
