## gcalctool 6.6.0

=== debian/changelog ===
gcalctool (6.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 16:14:31 +1200

gcalctool (6.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 17 Sep 2012 21:59:41 +1200

gcalctool (6.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 14:49:40 +1200

gcalctool (6.5.90.1-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1039885)
  * debian/control:
    - Drop build-depends on flex and bison

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 17:37:05 +1200

gcalctool (6.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/copyright:
    - Copy from Debian package
  * debian/rules:
    - Remove dead code

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Jul 2012 13:54:41 +1200

gcalctool (6.5.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Drop dependency on liblaunchpad-integration-3.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 14:08:14 +1200

gcalctool (6.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.3
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 13:53:13 +1200
