## gcalctool 6.6.2

=== debian/changelog ===
gcalctool (6.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:13:02 +1300
