=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gcalctool/([\d\.]+\d)/ \
	gcalctool-(.*)\.tar\.xz
